#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tasty-golden
version: 2.3.1.1
id: tasty-golden-2.3.1.1-Iy1UgsXnf8sCNq72zKPFT0
key: tasty-golden-2.3.1.1-Iy1UgsXnf8sCNq72zKPFT0
license: MIT
maintainer: Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/feuerbach/tasty-golden
synopsis: Golden tests support for tasty
description:
    This package provides support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
category: Testing
author: Roman Cheplyaka
exposed: True
indefinite: False
exposed-modules:
    Test.Tasty.Golden Test.Tasty.Golden.Advanced
    Test.Tasty.Golden.Manage
hidden-modules: Test.Tasty.Golden.Internal
abi: c773dd844b7aec034e631515860003bd
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/tasty-golden-2.3.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/tasty-golden-2.3.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/tasty-golden-2.3.1.1
hs-libraries: HStasty-golden-2.3.1.1-Iy1UgsXnf8sCNq72zKPFT0
depends:
    base-4.10.0.0 tasty-0.11.3-6R1Q5OcX2q3HPVtlsImNKo
    bytestring-0.10.8.2 process-1.6.1.0
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2
    filepath-1.4.1.2 temporary-1.2.1.1-JiAl6vZksoXBKGEB3ysIBo
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG deepseq-1.4.3.0
    containers-0.5.10.2 directory-1.3.0.2
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             tasty-0.11.3-6R1Q5OcX2q3HPVtlsImNKo=26f7bc55990e587504d4870db5f6032e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2=6e274c406ae75d555ff178d9e00225b0
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             temporary-1.2.1.1-JiAl6vZksoXBKGEB3ysIBo=20b0c141fa697847735440856ee60c67
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=877e0732f418402f16d143a5b45ef88e
haddock-interfaces: /usr/share/doc/haskell-tasty-golden/html/tasty-golden.haddock
haddock-html: /usr/share/doc/haskell-tasty-golden/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

